/*
	[Table of contents]

	## Shortcodes
		- About one Section
		- Service Section
		- Team Section
			- Team Carousel
			- Team Type
			- Member Content
			- Member Content
		- Testimonials Section
		- Partner Section

	## Responsive
		-- min-width: 1551 to max-width: 1750
		-- max-width: 1200
		-- min-width: 1201 to max-width: 1550
		-- min-width: 992 to max-width: 1200
		-- min-width: 768 to max-width: 991
		-- min-width: 319 to max-width: 767
		-- max-width: 767
		-- max-width: 991
		-- min-width: 319 to max-width: 639
		-- min-width: 319 to max-width: 480
		-- max-width: 640
	    -- max-width: 360
*/

/* - Section */
.policy-section .section-header{
    text-align: center;
    max-width: 615px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.section-header h5 {
    background-image: url(/images/icon/section-separator.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    padding-bottom: 30px;
    background-position: center bottom;

}
.policy p,
.policy li{
    color: #777;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.5px;
}
.policy ul{
    padding-left: inherit!important;
}
.policy h6{
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    color: #777;
    line-height: 28px;
    letter-spacing: 0.5px;
}

/* ------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */
/* ## Responsive */

/* -- max-width: 767 */
@media (max-width: 767px) {

    /* - About One Section */
    .policy-left {
        margin-bottom: 50px;
    }
}
